#menu { position:relative; z-index:99; }
#menu >ul > li { position:relative; line-height:50px; }
#menu >ul > li > div { z-index:99; }
.clearfix { *zoom: 1;
}
.clearfix:before, .clearfix:after { display: table; content: ""; }
.clearfix:after { clear: both; }
.hide-text { font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0; }
.input-block-level { display: block; width: 100%; min-height: 28px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
#m-menu .submenu { display:block !important; }
.container #column-left .box {max-width:100% !important;}
.header .row { position:relative; height:115px; }
.header .span3, .header .span6 { position:absolute;  }
.header .span3 { top:0; width:100%;}
.header .span3 #search { top:-21px; right:110px;position:absolute;}
.header .span6 { top:30px; right:0;}

#return-product, .span12 h2, .buttons{ display:block; clear:both; }
.content .left { width:33%; }
.content .right { width:33%; margin-right:33%;}

.buttons .left { float:right !important; }
.buttons .right { float:left !important; }
.buttons input.button { display:block; clear:both; margin-top:10px; }
.buttons input[type=checkbox] { float:left; margin-top:1px; margin-right:5px; }

 @media (max-width: 847px) {
.visible-phone {
display: inherit !important;
}
 .hidden-phone {
display: none !important;
}
 .hidden-desktop {
display: inherit !important;
}
 .visible-desktop {
display: none !important;
}
}
/*@media (min-width: 848px) and (max-width: 1120px) {*/
@media (min-width: 848px) and (max-width: 1023px) {

}
@media (min-width: 1024px) and (max-width: 1120px){
.page { overflow:hidden;}
.container { padding:0 1%; width:98%; }
.page .box { padding:0 1% !important; width:98% !important; }
.main .col-main.span9 {    width: 72.6%;}
.products-grid .span3 {  width: 31.1%; }
.span4 {    width: 31.7%;}
.footer .blocks.span3 {    width: 23.4%;}
.col2-left-layout .col-main {width:100%; }
.span12 { max-width:98%; }
.info-block h2 {    margin: 17px 0 0 11px; }
 #m-menu { border-bottom:0px; }
#menu { height:auto; display:block; clear:both; position:relative; }
#menu > ul > li { display:table-cell; float:none; vertical-align:middle; position:static; }
#menu > ul > li > a { padding:17px 5px; line-height:normal; }
#menu > ul > li > div { position:absolute; top:50px; left:0; width:100%; margin:0 !important; background-color:#ebf0ff; }
#menu > ul > li > div > ul { width:100%; }
#menu > ul > li > div > ul > li { width:25%; float:left;background:none; }
#menu > ul > li ul > li > a { border:0px; }
}
/*@media (min-width: 848px) and (max-width: 1120px) {*/
@media (min-width: 848px) and (max-width: 1023px) {
.content .left { width:50%; }
.content .right { width:50%; margin-right:0;}
.header .span3 #search { right:45px; }
.shareButton .share {
	clear:both;
}
 .row {
margin-left: -16px;
*zoom: 1;
}
 .row:before, .row:after {
display: table;
content: "";
}
 .row:after {
clear: both;
}
 [class*="span"] {
float: left;
margin-left: 16px;
}
 .container, .box {
width: 98% !important;
padding:0 1%;
}
 .container .store-search {
position: relative;
top:auto;
right: auto;
}
 .container .form-search .input-text {
width: 123px;
}
 .container .form-search .button {
border: 0 none;
float: right;
}
 .container .banners li {
text-align:center;
}
 .container .banners span {
float:none;
}
 .container .carousel {
width: 570px;
padding: 10px 88px 10px 94px;
}
 .container .carousel .jcarousel-prev {
left: -80px;
}
 .container .carousel .jcarousel-next {
right: -90px;
}
 .container .product-options dd select {
width:100%;
}
 .container .data-table tbody .hidden-desktop {
display:none !important;
}
 .container .box1 {
height:auto;
}
 .container .box1 .price-box, .container .box1 .add-to-box, .container .box1 .product-options-bottom {
float:none;
position:relative;
right:0;
}
 .container .add-to-cart label {
margin-left:0px;
}
 .container .products-grid .price-box {
width:91px;
}
 .container .carousel li.item {
width:176px;
}
 .container .shareButton .add-to-links {
height: 24px;
}
 .container .shareButton .addthis_toolbox {
float:none;
}
 .span12 {
width: 752px;
}
 .span11 {
width: 688px;
}
 .span10 {
width: 624px;
}
 .span9 {
width: 560px;
}
 .span8 {
width: 496px;
}
 .product-view .product-shop.span8 {
width: 464px;
}
 .span7 {
width: 432px;
}
 .span6 {
width: 368px;
}
 .span5 {
width: 304px;
}
 .span4 {
width: 240px;
}
 .products-grid .span3 {
width:240px;
}
 .span3 {
width: 176px;
}
 .upsell.span3 {
width: 156px;
}
 .span2 {
width: 112px;
}
 .span1 {
width: 48px;
}
#column-left .left-category,#m-menu .menutop { display:none !important; }
#m-menu { border-bottom:0px; }
#menu { height:auto; display:block; clear:both; position:relative; }
#menu > ul > li { display:table-cell; float:none; vertical-align:middle; }
#menu > ul > li > a { padding:17px 5px; line-height:normal; }
#menu > ul > li > div{ position:absolute; top:50px; left:0; width:100%; margin:0 !important; background-color:#ebf0ff; }
#menu > ul > li > div > ul { width:100%; }
#menu > ul > li > div > ul > li { width:25%;  float:left; background:none; }
#menu > ul > li ul > li > a { border:0px; padding:0 4%; width:92%;}
}
 @media (max-width: 965px) {
	#menu > ul > li > a { padding:9px 5px; line-height:normal; }
	.container, .box { width:98%!important; padding:0 1%!important; }
 }
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) {
/* Styles */
  .container, .box { width:98%!important; padding:0 1%!important; }
  #m-menu {
    display: none !important;
  }
#menu { height:auto; display:block !important; clear:both; }
/*#menu > ul { position:relative; }
#menu > ul > li { background: url("../image/menu-bg.jpg") repeat scroll 0 0;    border-bottom: 1px solid #EDEDED; display:table-cell; }
#menu > ul > li > a { padding:5px 4px; font-size:10px; max-width:64px; height:30px; display:block; vertical-align:middle; }
#menu > ul > li > div { margin: 0 !important; position:absolute; z-index:9999; width:100%; left:0; top:40px; }
#menu > ul > li > div > ul { position:relative; z-index:99999; width:100%; }
#menu > ul > li > div > ul > li { float:left; width:33%;}*/
#menu > ul { height:50px; }
#menu > ul > li { border-bottom:1px solid #FFF; z-index:9;  }
#menu > ul > li > a { padding:5px 4px; font-size:10px; height:31px; vertical-align:middle; display:inline-block;margin:0 auto; max-width:64px; }
#menu > ul > li > div{ position:absolute; top:50px; left:0; width:100%; margin:0 !important; background-color:#ebf0ff; z-index:9999; }
#menu > ul > li > div > ul { width:100%; }
#menu > ul > li > div > ul > li, #menu > ul > li > div > ul > li > a { position:relative; z-index:9999; }
#menu > ul > li > div > ul > li { width:25%;  float:left; background:none; }
#menu > ul > li ul > li > a { border:0px; font-size:10px;padding:0 4%; width:92%; }
 .container .carousel {
width: 506px;
}
.footer-container .span12 {
	max-width:98%;
	margin-left:2%;
}
.info-block2 { height:auto; }
.openingtimes div, .blocks.span3 {	width:47%; margin-left:2%; display:inline-block; vertical-align:top; float:none; }
.span4 {	width:32%;	margin-left:1%;}
.span9 {    width: 98%;}
.about-us { height:auto !important; }
.header .span3 { margin-left:2%; width:98%;}
.products-grid .span3 {
    width: 234px;
}
.span12 { width:98%; margin-left:2%; }
.content .left, .content .right {    width: 47%;}
.content .right {    margin-right:3%;}
}

 /*@media (max-width: 847px) {*/
@media (max-width: 767px) {
 .visible-tablet {
display: inherit !important;
}
 .hidden-tablet {
display: none !important;
}	 
 .hidden-desktop {
display: inherit !important;
}
 .visible-desktop {
display: none !important;
}

.content { display:block; clear:both; }
.span12 h2 { margin-top:20px; }
.return-reason, .return-opened, .return-captcha,.return-name, .return-model ,.return-quantity ,.content .left { width:97%; float:none !important; }
.content .right { width:100%; float:none !important; margin-right:0;}

.header .row { position:relative; height:auto; }
.header .span3, .header .span6 { position:relative;  }
.header .span3 { top:0; width:100%;}
.header .span3 #search { position:relative; top:auto; right:auto;}
.header .span6 { }
 body {
padding: 0px;
}
#column-left .left-category,#m-menu .menutop { display:none !important; }
#m-menu { border-bottom:0px; }
 body .footer-container .f-updates .block1 {
border-bottom:1px solid #DADADA;
border-right:0;
}
 body .footer-container .f-updates .block1.last {
border-bottom: 0;
}
 .container, .box {
width: 500px !important;
}

 .container .welcome-to {
margin: 14px 0;
text-align:center;
float:none;
}
 .container .lan-cur {
text-align:center;
float:none;
margin:10px 0 0;
}
 .container .links {
text-align:center;
float:none;
margin: 12px 0;
}
 .container .logo {
margin:24px 0 0;
text-align:center;
}
 .header-wrapper {
height:130px;
}
 .container .shop-info, .container .top_info {
float:none;
margin: 10px 0;
text-align:center;
clear:both;
}
.top_info .map {
	background:	url("../image/footer_ico.png") no-repeat scroll 0 -85px;
	padding:4px 0 4px 22px;
}
.top_info .address {
	font-size: 11px;
    font-weight: bold;
	text-transform:uppercase;
}
 .container .shoppingCart {
float:none;
margin: 0 0;
text-align:center;
}
 .container .shoppingCart .top-cart {
margin:0px;
}
 .container .store-search {
position: relative;
right:auto;
top:auto;
}
 .container .form-search .input-text {
width:447px;
}
 .container .form-search .button {
float:right;
border:0px;
}
 .container #menu {
margin-top:20px;
}
 .container .banners {
text-align:center;
}
 .container .banners span {
float:none;
}
 .container .pro-detail {
padding: 20px 0 0;
}
 .container .carousel {
width: 334px;
}
 .container .title-buttons h1, .container .title-buttons h2, .container .title-buttons h3, .container .title-buttons h4, .container .title-buttons h5, .container .title-buttons h6 {
text-align:center;
font-size:28px;
}
 .container .cart .title-buttons .checkout-types li {
text-align:center;
margin:10px 0 0;
}
 .container .cart-table tbody, .container .cart-table table, .container .cart-table thead, .container .cart-table th, .container .cart-table td, .container .cart-table tr {
 display:block;
text-align:left !important;
}
 .container .checkout-review tbody, .container .checkout-review table, .container .checkout-review thead, .container .checkout-review th, .container .checkout-review td, .container .checkout-review tr {
display:block;
text-align:left !important;
}
 .container .data-table .cart-label {
display:inline-block !important;
width:120px;
padding:2px 10px 2px 0;
font-weight:bold;
}
 .container .data-table tfoot td {
text-align: right !important;
}
 .container .cart-collaterals .shipping, .container .cart-collaterals .discount, .container .cart-collaterals .totals {
margin-bottom:20px;
}
 .container .cart-table td, .container #my-orders-table td {
border:0;
border-bottom:1px solid #DADADA;
}
 .container .cart-table td .btn-remove {
float:right;
}
 .container .cart-table tbody tr, .container .order-review tbody tr, .container #my-orders-table tr {
border-bottom:10px solid #F7F7F7;
}
 .container .order-review td {
border:0;
border-bottom:1px solid #DADADA;
}
 .container .order-review tfoot .first td.last {
}
 .container .step .col2-set .col-2, .container .step .col2-set .col-1, .container .step {
float:none;
text-align:left;
}
 .container .products-grid .item {
margin-bottom:20px;
}
 .container .products-grid.row {
margin-left:-16px;
}
 .container .products-grid .span3 {
width:242px;
float:left;
margin-left:16px;
}
 .container .carousel .row {
margin-left:-16px;
}
 .container .cloud-zoom-big {
display:none !important;
}
 .container .product-view .box-reviews .data-table .container .product-review tbody, .container .product-review table, .container .product-review thead, .container .product-review th, .container .product-review td, .container .product-review tr {
text-align:left !important;
padding:4px;
}
 .container .box1 {
height:auto;
}
 .container .box1 .price-box, .container .box1 .add-to-box, .container .box1 .product-options-bottom {
float:none;
position:relative;
right:0;
}
 .container .add-to-cart label {
margin-left:0px;
}
 .container .shareButton .email-friend {
float:none;
margin-right:0;
}
 .container .shareButton .addthis_toolbox {
float: none;
margin-bottom: 14px;
}
 .container .product-options dd select {
width:100%;
}
 .container .product-tabs {
height:auto;
}
 .container .product-tabs li {
float:none;
}
 .container .related-products .row {
margin-left: -16px
}
 .row, .thumbnails {
margin-left: 0;
}
 [class*="span"], .row-fluid [class*="span"] {
display: block;
float: none;
width: auto;
margin-left: 0;
}
 [class*="col-main"], .row-fluid [class*="col-main"] {
float: none !important;
}
 [class*="product-shop"], .row-fluid [class*="product-shop"] {
width: auto !important;
}
 [class*="product-img-box"], .row-fluid [class*="product-img-box"] {
width: auto !important;
}
 [class*="upsell"], .row-fluid [class*="upsell"] {
width: auto !important;
margin-bottom:20px;
}
 [class*="flexslider"], .row-fluid [class*="flexslider"] {
width:100% !important;
}
 form.std fieldset {
 padding-right:20px !important;
}
 #account-creation_form p.text input, #account-creation_form p.password input, #account-creation_form p.select input {
 padding: 0 5px !important;
 width: 238px !important;
 float:left;
 margin-left:5px;
}
 #account-creation_form p.radio span, #account-creation_form p.text label, #account-creation_form p.password label, #account-creation_form p.select label, #account-creation_form p.select span, #account-creation_form p.textarea label {
 padding: 6px 5px !important;
 text-align: left !important;
}
 #account-creation_form span.form_info {
 margin: 5px 0 0 0 !important;
}
 .custoem-style {
 margin-right:0px !important;
}
 #add_adress p.text label, #add_adress p.password label, #add_adress p.select label, #add_adress p.select span, #add_adress p.required label, #add_adress p.textarea label {
 display: block !important;;
 padding: 6px 5px !important;;
 text-align: left !important;;
 width: 116px !important;
}
 #add_adress p.text input, #add_adress p.password input, #add_adress p.select input {
 margin: 0 5px !important;
 padding: 0 5px !important;
 width: 260px !important;
}
 #add_adress p.textarea textarea {
 margin: 0 5px !important;
 padding: 0 5px !important;
 width: 260px !important;
}
 #order .delivery_option label > table.resume, #order-opc .delivery_option label > table.resume {
 width: 373px !important;
}
.home .banners {
	float:none !important;
	margin-top:16px;
}
.home .banners a.banner {
	width:248px;
	display:inline-block;
}
.home .row {
	clear:both;
}

}
 @media only screen and (min-width: 300px) and (max-width: 600px) {
.header .span6 { float:none; }
.main-container {
	padding:0;	
}
.main-container .col-main {
	padding:0 20px;	
}
.wrapper .box {
	padding:0 !important;
}
 #new_account_form p.textarea textarea {
 width: 271px !important;
}
 #new_account_form p.radio span, #new_account_form p.text label, #new_account_form p.password label, #new_account_form p.select label, #new_account_form p.select span, #new_account_form p.textarea label {
 padding: 6px 9px !important;
}
 #new_account_form p.text input, #new_account_form p.password input, #new_account_form p.select input {
 width: 167px !important;
}
 .container, .box {
/*width: 300px;*/
max-width:100%;
 }
 .socials { margin-left:20px; }
 .home .box {
	 width:100% !important;
 }
 #content, #header .container, .footer-container.container {
	 padding:0;
overflow:hidden;
}
 #content .main, #header .container .header, .f-detail .footer {
	 padding:0 20px;
 }
 #header .container .header {
	 padding-bottom:20px;
 }
  #m-menu .menutop {
	  padding-left:20px;
	  padding-right:20px;
  }
 .container .form-search .input-text {
width:247px;
}
 .container .products-grid .span3 {
width:300px;
float:left;
margin-left:16px;
}
 .container .products-grid .price-box {
width:151px;
}
 .container .carousel {
width: 142px;
padding: 10px 76px 10px 82px;
}
 .container .carousel .jcarousel-prev {
left: -71px;
}
 .container .carousel .jcarousel-next {
right: -81px;
}
 .container .carousel li.item {
width:142px;
}
.container .info-block {
	 height: 92px;  
}
.container .info-block h3 { margin: 11px 0 11px 60px; }
.container .info-block .cards-content { float: left; margin: 12px 12px 0; }

 .container .copyright {
float:none;
clear:left;
}
 .container .data-table td button.button span {
padding: 0 4px;
}
 .container .shareButton .add-to-links {
height:28px;
}
 form.std fieldset {
 padding-right:20px !important;
}
 #account-creation_form p.text input, #account-creation_form p.password input, #account-creation_form p.select input {
 padding: 0 5px !important;
 width: 238px !important;
 float:left;
 margin-left:5px;
}
 #account-creation_form p.radio span, #account-creation_form p.text label, #account-creation_form p.password label, #account-creation_form p.select label, #account-creation_form p.select span, #account-creation_form p.textarea label {
 padding: 6px 5px !important;
 text-align: left !important;
}
 #account-creation_form span.form_info {
 margin: 5px 0 0 0 !important;
}
 .custoem-style {
 margin-right:0px !important;
}
 #add_adress p.text label, #add_adress p.password label, #add_adress p.select label, #add_adress p.select span, #add_adress p.required label, #add_adress p.textarea label {
 display: block !important;;
 padding: 6px 5px !important;;
 text-align: left !important;;
 width: 116px !important;
}
 #add_adress p.text input, #add_adress p.password input, #add_adress p.select input {
 margin: 0 5px !important;
 padding: 0 5px !important;
 width: 260px !important;
}
 #add_adress p.textarea textarea {
 margin: 0 5px !important;
 padding: 0 5px !important;
 width: 260px !important;
}
 #ordermsg .textarea textarea {
 width: 251px !important;
}
 .addresses ul.address {
 width: 228px !important;
}
 #order .delivery_option label > table.resume, #order-opc .delivery_option label > table.resume {
 width: 212px !important;
}
 ul.address {
 width: 285px !important;
}
 #identity .std p.text label, #identity .std p.password label, #identity .std p.select label {
 display: block !important;
 padding-bottom: 5px !important;
 width: 129px !important;
 float: left;
 text-align: left;
}
 #identity .std p.radio span {
 width: 78px !important;
}
 #identity .std p.text input, #identity .std p.password input {
 width: 276px !important;
 display: block;
}
 #form_forgotpassword p.text label {
 text-align: left !important;
}
 #form_forgotpassword p.text input {
 width: 237px !important;
 margin-bottom: 10px;
}
 input.large-field, select.large-field {
 width: 250px !important;
}
.home .banners {
	float:none !important;
	margin-top:16px;
}
.home .banners a.banner {
	width:100%;
	display:inline-block;
}
.home .row {
	clear:both;
}

.breadcrumbs {
    padding: 16px 16px 0;
}
.product-shop .pdf_link {
	display:block;
	float:left;
	clear:both;
}
.pro-block {
	clear:both;
	margin-top:14px;
}
.header-wrapper .container .row {
	background:#12212F;
}
.container .form-search .button {
	float:left;
}
.container .form-search .input-text {
	width:78%;
}
.shareButton .share {
	clear:both;
}
}

 @media only screen and (min-width: 200px) and (max-width: 767px) {
.TopMenuRight{
 
 
margin-top: -15px;
margin-right: 40%; 
 }
}